 #kreis1 {
    /* background-color: green; */
    position: relative;
    width: 200px;
    height: 200px;
    top: 13%;
    left: 20%;
    border: 1px solid black;
    text-align: center;
    border-radius: 100px;
}
#kreis2 {
    /* background-color: green; */
    position: relative;
    width: 200px;
    height: 200px;
    top: 10%;
    left: 8%;
    border: 1px solid black;
    text-align: center;
    border-radius: 100px;
}
h1 {
	text-align: center;
	font-size: 200%;

  text-shadow: 0px 1px 6px  rgb(251, 252, 252); 
}
#most1{
	  position: relative;
	text-align: center;

	 
	font-size: 130%;
		color:#cccccc;
/*        width: 100%;text-shadow: 0px 1px 6px  rgb(210, 252, 252); 
    height: 150px; */
	/* -moz-border-radius: 85px 50px 80px 30px; */
	-webkit-border-radius: 85px 50px 80px 30px;
	border-radius: 85px 50px 80px 30px;
  border :0px #556877 solid;

}
#most2{
	text-align: center;
/*     text-decoration-line: overline underline;
    text-decoration-style: wavy; */
	font-size: 130%;
	color:#cccccc;
/*	 text-shadow: 0px 1px 6px  rgb(251, 252, 252); 
            width: 90%;
    height: 150px; */
	/* -moz-border-radius: 85px 85px 50px 55px; */
	-webkit-border-radius: 85px 85px 50px 55px;
	border-radius:85px 85px 50px 55px;
  border :0px #556877 solid;
margin-top:3px;
}
 /*///////////////////////////*/
/**********************/



/*///////////////////////////*/
/**********************/


